﻿body {
}
.TemptationsGame {
    width:100%;
    height: auto;
    display: block;
    position: relative;
    margin: 0 auto;
    text-align:center;
}
.Game {
    display: list-item;
    padding: 0;
}
ul.Game li {
    display: inline-block;
    float: left;
    margin:0px;
    padding:10px;
    position: relative;
    cursor: pointer;
    text-align: center;
    
}
ul.Game li img{
    

}
.TemptationsLogo {
    width:90%;
    height:90%;
    margin:0px;
    display:block;
    position: absolute;
    background:#ffed00;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    overflow:hidden;
}
.TemptationsCatImg {
    border-radius:10px;
    -moz-border-radius:10px;
    -ms-border-radius:10px;
    -o-border-radius:10px;
    -webkit-border-radius:10px;
    cursor: default !important;
    margin:0 !important;
    padding:0 !important;
    margin-top:15px !important;
    padding-left:10px !important;
    
    
  
}
.firstClick, .secondClick {
    transform: scale(0.113,1);
    transition: all 0.3s;
}
.sec33> .back {
    position:absolute;
    top:0;
    left:0;
    padding:10px 30px;
    background:#ffef03 url(../img/back.png) 10px center no-repeat;
    font-size:28px;
    color:#000;
    text-decoration:none;
    z-index:999;
}
.endGame {
    display:none;
}
.endGameOpen {
    top:1%;
    left:0;
    position:absolute !important;
    display:block !important;
    height:100%;
    background:url(../img/Matchbg.jpg) no-repeat;
    border-radius:5px;
    -moz-border-radius:5px;
    -o-border-radius:5px;
    -ms-border-radius:5px;
    -webkit-border-radius:5px;
}
.GameEndBtn {
   min-width:150px;
  font-family: 'proxima_nova_rgbold';
  margin:0px 10px;
  font-size: 20px;
  line-height: 30px;
  color:#25bde4;
  border: none;
  background-color:#fff; 
  padding:15px 10px;
  border-radius:5px;
  -moz-border-radius:5px;
  -ms-border-radius:5px;
  -webkit-border-radius:5px;
  -o-border-radius:5px;
  cursor:pointer;
}
.GameEndBtn:hover {
      background-color:#f8f7f7;
    }
.GameEndText {
    position:absolute;
    top:20%;
    text-align:center !important;
    color:#25bde4 !important;
    font-size:40px !important;
    width:97% !important
}
.GameTextCenter {
    text-align:center !important;
    position:absolute;
    top:45%;
    width:97%;
}
@media (max-width: 768px) and (min-width: 1px) {
    .GameEndText {
        left:1px;
    }
    .GameTextCenter {
        left:1px;
    }
    .endGameOpen {
      background: url(../img/Matchbg.jpg) center center repeat;
    }
}